Affected packages

Packages affected by gettext upgrade from 0.19.8.1-18.fc30 to 0.19.8.1-22.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
libdbusmenu build 1 a month ago
php-horde-Horde-Translation build 1 a month ago
php-horde-Horde-Translation build 1 2 months ago
tomoe-gtk build 1 2 months ago
debhelper build 2 a month ago
celestia build 2 a month ago
sssd build 2 2 months ago
engrampa build 2 2 months ago
appstream-generator build 2 2 months ago
kf5-libkcddb build 2 2 months ago
pulseaudio build 3 a month ago
entangle build 3 2 months ago
pygtk2 build 3 2 months ago
xsensors build 3 2 months ago
deepin-kwin build 3 2 months ago
dtkwidget build 3 2 months ago
asterisk build 4 10 days ago
pypy build 4 2 months ago
xmobar build 4 2 months ago
laby build None a month ago
coq build None a month ago
R-webutils build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gettext upgrade from 0.19.8.1-18.fc30 to 0.19.8.1-22.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.